<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Already registered.</key>
	<string>Already registered.</string>
	<key>Bad flags.</key>
	<string>Bad flags.</string>
	<key>Bad interface index.</key>
	<string>Bad interface index.</string>
	<key>Bad key.</key>
	<string>Bad key.</string>
	<key>Bad param.</key>
	<string>Bad param.</string>
	<key>Bad reference.</key>
	<string>Bad reference.</string>
	<key>Bad signature.</key>
	<string>Bad signature.</string>
	<key>Bad state.</key>
	<string>Bad state.</string>
	<key>Bad time.</key>
	<string>Bad time.</string>
	<key>Client library incompatible with daemon.</key>
	<string>Client library incompatible with daemon.</string>
	<key>Double NAT.</key>
	<string>Double NAT.</string>
	<key>Firewall.</key>
	<string>Firewall.</string>
	<key>Invalid.</key>
	<string>Invalid.</string>
	<key>NAT traversal.</key>
	<string>NAT traversal.</string>
	<key>NAT-PMP or UPnP port mapping disabled.</key>
	<string>NAT-PMP or UPnP port mapping disabled.</string>
	<key>NAT-PMP or UPnP port mapping unsupported.</key>
	<string>NAT-PMP or UPnP port mapping unsupported.</string>
	<key>Name conflict.</key>
	<string>Name conflict.</string>
	<key>No auth.</key>
	<string>No auth.</string>
	<key>No error.</key>
	<string>No error.</string>
	<key>No memory (out of memory).</key>
	<string>No memory (out of memory).</string>
	<key>No router currently configured (probably no network connectivity).</key>
	<string>No router currently configured (probably no network connectivity).</string>
	<key>No such key.</key>
	<string>No such key.</string>
	<key>No such name.</key>
	<string>No such name.</string>
	<key>No such record.</key>
	<string>No such record.</string>
	<key>Not initialized.</key>
	<string>Not initialized.</string>
	<key>Polling mode.</key>
	<string>Polling mode.</string>
	<key>Refused.</key>
	<string>Refused.</string>
	<key>Timeout.</key>
	<string>Timeout.</string>
	<key>Transient error.</key>
	<string>Transient error.</string>
	<key>Unknown error.</key>
	<string>Unknown error.</string>
	<key>Unsupported.</key>
	<string>Unsupported.</string>
	<key>mDNSResponder service not running</key>
	<string>mDNSResponder service not running</string>
</dict>
</plist>
